<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__tolerance" kind="group">
    <compoundname>Group_hal_tolerance</compoundname>
    <title>Group_hal_tolerance</title>
      <sectiondef kind="user-defined">
      <header>Clock Tolerance</header>
      <memberdef id="group__group__hal__tolerance_1gaef8a71ce6c678434294b31c467ff0bad" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__clock__tolerance__t">cyhal_clock_tolerance_t</ref></type>
        <definition>const cyhal_clock_tolerance_t CYHAL_CLOCK_TOLERANCE_0_P</definition>
        <argsstring />
        <name>CYHAL_CLOCK_TOLERANCE_0_P</name>
        <briefdescription>
<para>Clock tolerance 0 percent. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/source/cyhal_clock.c" bodystart="48" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_clock.h" line="163" />
      </memberdef>
      <memberdef id="group__group__hal__tolerance_1ga97dc39a7aac374f802c8eb9495378199" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__clock__tolerance__t">cyhal_clock_tolerance_t</ref></type>
        <definition>const cyhal_clock_tolerance_t CYHAL_CLOCK_TOLERANCE_1_P</definition>
        <argsstring />
        <name>CYHAL_CLOCK_TOLERANCE_1_P</name>
        <briefdescription>
<para>Clock tolerance 1 percent. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/source/cyhal_clock.c" bodystart="49" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_clock.h" line="165" />
      </memberdef>
      <memberdef id="group__group__hal__tolerance_1ga302464ef36502eb3b658712dde007303" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcyhal__clock__tolerance__t">cyhal_clock_tolerance_t</ref></type>
        <definition>const cyhal_clock_tolerance_t CYHAL_CLOCK_TOLERANCE_5_P</definition>
        <argsstring />
        <name>CYHAL_CLOCK_TOLERANCE_5_P</name>
        <briefdescription>
<para>Clock tolerance 5 percent. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/source/cyhal_clock.c" bodystart="50" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_clock.h" line="167" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>